## rust-oid 0.2.1

=== debian/changelog ===
rust-oid (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Disable dep serde-xml-rs, broken and unmaintained

 -- Blair Noctis <ncts@debian.org>  Wed, 11 Sep 2024 08:31:07 +0000

rust-oid (0.2.1-1) unstable; urgency=medium

  * Package oid 0.2.1 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Thu, 29 Jun 2023 16:21:28 +0200
