=== debian/control ===
Source: rust-oid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/oid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/oid
Homepage: https://labs.unnecessary.engineering/oid
X-Cargo-Crate: oid
Rules-Requires-Root: no

Package: librust-oid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev (>= 1.0.116-~~)
Provides:
 librust-oid+default-dev (= ${binary:Version}),
 librust-oid+serde-dev (= ${binary:Version}),
 librust-oid+serde-support-dev (= ${binary:Version}),
 librust-oid+std-dev (= ${binary:Version}),
 librust-oid+u32-dev (= ${binary:Version}),
 librust-oid-0-dev (= ${binary:Version}),
 librust-oid-0+default-dev (= ${binary:Version}),
 librust-oid-0+serde-dev (= ${binary:Version}),
 librust-oid-0+serde-support-dev (= ${binary:Version}),
 librust-oid-0+std-dev (= ${binary:Version}),
 librust-oid-0+u32-dev (= ${binary:Version}),
 librust-oid-0.2-dev (= ${binary:Version}),
 librust-oid-0.2+default-dev (= ${binary:Version}),
 librust-oid-0.2+serde-dev (= ${binary:Version}),
 librust-oid-0.2+serde-support-dev (= ${binary:Version}),
 librust-oid-0.2+std-dev (= ${binary:Version}),
 librust-oid-0.2+u32-dev (= ${binary:Version}),
 librust-oid-0.2.1-dev (= ${binary:Version}),
 librust-oid-0.2.1+default-dev (= ${binary:Version}),
 librust-oid-0.2.1+serde-dev (= ${binary:Version}),
 librust-oid-0.2.1+serde-support-dev (= ${binary:Version}),
 librust-oid-0.2.1+std-dev (= ${binary:Version}),
 librust-oid-0.2.1+u32-dev (= ${binary:Version})
Description: Build, parse, and format Object Identifiers (OIDs) - Rust source code
 Source code for Debianized Rust crate "oid"
