=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test oid 0.2.1 --all-targets --all-features
Features: test-name=rust-oid:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-derive-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oid 0.2.1 --all-targets
Features: test-name=librust-oid-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-derive-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oid 0.2.1 --all-targets --no-default-features --features serde
Features: test-name=librust-oid-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-derive-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oid 0.2.1 --all-targets --no-default-features --features serde_support
Features: test-name=librust-oid-dev:serde_support
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-derive-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oid 0.2.1 --all-targets --no-default-features --features std
Features: test-name=librust-oid-dev:std
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-derive-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oid 0.2.1 --all-targets --no-default-features --features u32
Features: test-name=librust-oid-dev:u32
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-derive-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oid 0.2.1 --all-targets --no-default-features
Features: test-name=librust-oid-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-derive-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable
